Subject: Ftp-WG: Create Multiple Incomes

From: [email-masked]
Date: Mon, 13 Dec 1999 20:06:54 -0500

To be removed from our mailings, simply reply with REMOVE in
the subject and your email address will be removed immediately.
We honor ALL remove requests.
----------------------------------------------------------------

Extraordinary new automated business!  One high tech marketing effort
creates four income sources:  one very quick income, two intermediate term
residual incomes and one long term residual income.

No selling, no boss, no employees, no schedule, no meetings and no traffic
jams.  Very low start up cost and tremendous tax benefits.

Work at your computer  to build a business that can allow you to RETIRE in
36 months!

Our professionally managed “mutual fund” approach to business assures low
risk, safety, stability and a huge income potential.

For a brief recorded overview of this powerful new business call:  
1-888-407-3721.  This is a breakthrough business concept that is so 
unique it has a patent pending!